Bug 146641 - [MAINTAINER] sysutils/gosa: update to 2.6.10
Summary: [MAINTAINER] sysutils/gosa: update to 2.6.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-16 19:20 UTC by Denis Shaposhnikov
Modified: 2010-11-11 14:40 UTC (History)
0 users

See Also:


Attachments
gosa-2.6.10.patch (212.49 KB, patch)
2010-05-16 19:20 UTC, Denis Shaposhnikov
no flags Details | Diff
gosa.diff (212.66 KB, patch)
2010-05-29 14:44 UTC, Denis Shaposhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Shaposhnikov 2010-05-16 19:20:02 UTC
- Update to 2.6.10

Added file(s):
- files/patch-class_opsiware.inc

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2010-05-18 02:47:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-05-22 05:29:58 UTC
State Changed
From-To: open->feedback

plist failed 
http://64bit.miwibox.org/index.php?action=describe_port&id=2062 
http://32bit.miwibox.org/index.php?action=describe_port&id=2054
Comment 3 Denis Shaposhnikov 2010-05-29 14:44:28 UTC
On 05/16/2010 22:20, FreeBSD-gnats-submit@FreeBSD.org wrote:

>> Category:       ports
>> Responsible:    freebsd-ports-bugs
>> Synopsis:       [MAINTAINER] sysutils/gosa: update to 2.6.10
>> Arrival-Date:   Sun May 16 18:20:02 UTC 2010

Attached is a new diff for this port.
Comment 4 Martin Wilke freebsd_committer 2010-07-12 07:19:54 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

back to pool enotime to work on that sorry ..
Comment 5 Philip M. Gollucci freebsd_committer 2010-09-17 00:17:49 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 6 Philip M. Gollucci freebsd_committer 2010-09-23 05:27:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it
Comment 7 Philip M. Gollucci freebsd_committer 2010-09-24 07:23:07 UTC
Responsible Changed
From-To: pgollucci->freebsd-ports-bugs

going to have enotime for the next 2 weeks, sorry
Comment 8 dfilter service freebsd_committer 2010-11-11 14:32:00 UTC
stefan      2010-11-11 14:31:55 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/gosa        Makefile distinfo pkg-plist 
  Added files:
    sysutils/gosa/files  patch-class_opsiware.inc 
  Log:
  Update to 2.6.10.
  
  PR:             146641
  Submitted by:   maintainer
  
  Revision  Changes      Path
  1.9       +3 -3        ports/sysutils/gosa/Makefile
  1.5       +2 -3        ports/sysutils/gosa/distinfo
  1.1       +37 -0       ports/sysutils/gosa/files/patch-class_opsiware.inc (new)
  1.4       +1801 -1459  ports/sysutils/gosa/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Stefan Walter freebsd_committer 2010-11-11 14:32:02 UTC
State Changed
From-To: open->closed

Committed, thanks!